Subject: Re: bug#7459: 23.2; "Salutation" should not actually be included in bug mails

From: Robin Green <[email-masked]>
Date: Mon, 22 Nov 2010 08:49:36 +0000

At Mon, 22 Nov 2010 01:51:08 -0500,
Glenn Morris wrote:
> Are you asking for the addition of a general, optional feature to
> reporter.el, or asking specifically about Org mode? (Presumably the
> former else you would have used... M-x org-submit-bug-report.)

The former, yes.
 
> Either way, it is a very low priority request. M-x report-emacs-bug
> has supposedly had this feature for a long time, yet people often
> defeat it somehow (as you did in this report).

I didn't intentionally defeat it. I use wanderlust - that's probably why.

> It's never seemed very
> important.

OK, I'll just delete the salutation myself in future.
-- 
Robin